
Monitor Interior para Videoporteiro AKUVOX AK-C313W-LP-2-WHITE (7" - 2 fios - Wi-Fi - Branco)
IVA incluído
Monitor Interior para Videoporteiro AKUVOX AK-C313W-LP-2-WHITE (ref. AK-C313W-LP-2-WHITE) - Unidade interior com ecrã tátil TFT a cores de 7 polegadas, ligação de 2 fios, Wi-Fi e áudio bidirecional com tecnologia Crystal Clear Audio.
Tecnologias e Funcionalidades
O ecrã tátil capacitivo com resolução de 1024 x 600 permite operar o monitor através do painel. O áudio bidirecional utiliza microfone e altifalante com redução de ruído e tecnologia Crystal Clear Audio. A ligação Wi-Fi de 2,4 GHz e o acesso via Cloud permitem utilizar o equipamento em rede local ou através de redes diferentes.
O acesso remoto pode ser efetuado pela aplicação SmartPlus ou através de um navegador Web. As atualizações de firmware podem ser realizadas remotamente via Cloud, através de uma conta de instalador, ou localmente pelo navegador Web.
Características Principais
- Ecrã: TFT tátil a cores de 7 polegadas, com resolução de 1024 x 600 e painel capacitivo.
- Ligação: Sistema de 2 fios com 2 pares de portas, para alimentação própria ou alimentação a partir de uma placa externa ou monitor.
- Áudio: Comunicação bidirecional com microfone, altifalante, redução de ruído e Crystal Clear Audio.
- Capacidade: Até 500 contactos, 100 mensagens e 100 registos de chamadas.
- Conectividade: Wi-Fi 802.11b/g/n na banda de 2,4 GHz e acesso remoto via Cloud.
- Entradas e saída: 1 entrada para campainha, 1 entrada RS485 e 1 saída de relé.
Dimensões
- Dimensões (L x A x P): 200 x 132 x 27 mm
- Peso: 600 g
Especificações Técnicas
- Marca: AKUVOX
- Modelo: AK-C313W-LP-2-WHITE
- Sistema operativo: Linux
- Memória RAM: 128 MB
- Memória ROM: 128 MB
- Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833) e SIP Info
- Alimentação: DC 48 V / 600 mA máx.
- Temperatura de funcionamento: -10 °C a +45 °C
- Cor: Branco
- Peso da embalagem: 0,800 kg
Funcionalidades Extra
- Acesso remoto pela aplicação SmartPlus ou por navegador Web.
- Funcionamento em rede local e/ou via Cloud, incluindo em redes diferentes.
- Atualização remota de firmware via Cloud ou através do navegador Web local.
- Marca
- AKUVOX
- Referência
- AK-C313W-LP-2-WHITE
- EAN
- 6933964807702
- Disponibilidade
- Receba entre 17 e 19 de novembro

















